# stdex: stdex::wav::list Struct Reference

Loading...
Searching...
No Matches
stdex::wav::list Struct Reference

Associated data list. More...

`#include <stdex/wav.hpp>`

Inheritance diagram for stdex::wav::list:

## Public Types

using | record = stdex::idrec::record<list, id_t, 0x5453494C , length_t, align>
Public Types inherited from stdex::wav::header
using | record = stdex::idrec::record<header, id_t, 0x46464952 , length_t, align>

## Additional Inherited Members

Public Attributes inherited from stdex::wav::header
id_t | type = 0
| RIFF type.

## Detailed Description

Associated data list.

The documentation for this struct was generated from the following file:

- include/stdex/wav.hpp